すべてのオプション
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

ソースパッケージ: node-spdx-correct (1.0.2-1)

node-spdx-correct に関するリンク

Debian の資源:

メンテナ:

外部の資源:

以下のバイナリパッケージがこのソースパッケージからビルドされています。
node-spdx-correct
correct invalid SPDX identifiers

その他の node-spdx-correct 関連パッケージ

  • 構築依存
  • 構築依存 (アーキテクチャ非依存)

Download node-spdx-correct

ファイルサイズ (単位: kB)MD5 チェックサム
node-spdx-correct_1.0.2-1.dsc 2.0 kB 7d7a4337be2b921045de7afc684340d6
node-spdx-correct_1.0.2.orig.tar.gz 7.5 kB b4d109af75c9252a85121c0aa7ea004c
node-spdx-correct_1.0.2-1.debian.tar.xz 1.7 kB 75e461b381f759989bd406e2a987c777
Debian パッケージソースリポジトリ (VCS: Git)
https://anonscm.debian.org/git/pkg-javascript/node-spdx-correct.git
Debian パッケージソースリポジトリ (ブラウザで表示可能)
https://anonscm.debian.org/cgit/pkg-javascript/node-spdx-correct.git